/* -------------------------------------- body */
body {
    background: #fff6eb;
}

.bunnygif {
    position: fixed;
    right: 1%;
    bottom: 1%;
}
/* -------------------------------------- container */
.lace-outer {
    display: flex;
    border: 1px solid;
    border-image-source: url(/graphics/0_sweet-pea/border_1.gif);
    border-image-repeat: round;
    border-image-slice: 5;
    border-image-width: 5px;
    padding: 5px;
    background: white;
    flex-direction: row;
}

.container {
    border: 1px dashed;
    background: white;
}

.container-h2 {
    display: flex;
    gap: 10px;
    padding: 5px;
    border-bottom: 1px dotted;
    text-indent: 1px;
    background: linear-gradient(to bottom,  #f7f0eb 0%,#f0c6aa 50%,#edb087 51%,#fbe5d5 100%);
    align-items: center;
    font-family: georgia;
    font-weight: lighter;
    font-style: italic;
}

.container-h2::before {
    content: url(/graphics/foollovers/icon_034.gif);
}

.cont-disclaimer {
    text-align: center;
    font-size: 12px;
}

/* -------------------------------------- flex1 */
.contflex-h3 {
    display: flex;
    gap: 5px;
    width: -webkit-fill-available;
    text-transform: uppercase;
    font-size: 12px;
    align-items: flex-end;
    letter-spacing: 2px;
    margin-top: 10px;
}

.cont-flex1 {
    display: flex;
    gap: 7px;
    padding: 10px;
    padding-top: 20px;
    flex-direction: column;
    height: 690px;
    width: 590px;
    overflow: auto;
}

.contflexh3-img {
    background: url(/graphics/alice/div_001.gif);
    background-size: 264px;
    background-position: left;
    height: 17px;
    width: -webkit-fill-available;
}

/* -------------------------------------- flex2 */
.cont-flex2 {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.cont-link {
    display: flex;
    gap: 8px;
    background: linear-gradient(to right, #ecf3d8 0%, #fef0f000 100%);
    border-radius: 20px;
    padding: 3px;
    font-size: 12px;
    letter-spacing: 1px;
}

.contlink-text {
    font-size: 12px;
    letter-spacing: 1px;
}

.cont-link::before {
    content: url(/graphics/foollovers/icon_034.gif);
}